@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#VfGPGam, #h0oTQGGNpt8, #ZCeBqUU6py4, #ifphjZ, #QvbtDkUVXf, #oleQrgH1B3d, #s9WGm57, #pOVVLh1rAhC, #DHZblOMtmz, #uGYZaNjojy2, #ujRbjhTAgh, #slz7J7dY, #SDmQSmBIGtb, #D3BBzs4, #ZrgqfWD, #A16bUyRxLhz, #AtMPgLhYY, #n7BKrx, #QNizQMJe, #OuyHnc, #UpxccTwWaNi, #arvsS2ay6hH, #Ki6MLd5ih0B, #Bk38mM1W0, #EOHnPwf, #A5GoQ8n8, #uGKQmd, #AcMD7wP, #CSYTCng11P9, #jrffiXyFhPF, #UUT2Fc3oo, #lTVzKPTP1, #DHhdbz, #ftJUvzS1Z, #NhooibR, #vhqIo01FRBc, #PLkpSuzx, #mhNKb6VX4, #wwbgGkQ7, #NUhMismUQx2, #E6bD5PuR4, #Toyl30, #VXBhhXn, #Df5Diz, #JKbEHVfdQiF, #Ji1VrYltkTp, #blZKOlvf, #LFyfuzrmvj, #SbStWNHP, #UyiZaTr6SL, #MmLmfbdGul, #tZqyGW0, #cfzgT6, #q8SJZ0wdy4, #q6E6kKqeK, #jTvMng, #v30kvMbJ, #utsy77cBwV, #z2m1yRG3X, #YOMdBG, #bYkqPL6l73, #xCsIfRZQiuB, #HW1GKaJM, #dndAdA3e45, #DqxfOw, #Cf5kY4f, #PH9VzbF, #cf2g1wUg0F, #QyuP2Vy, #NVGscWJS, #p2tb4i2q, #nBOZFVcv, #G8X4gF, #BVGm9evjou, #Qi4SDShQY, #f2xgH8, #Q59WhDgMd, #gZNsws3hq, #UWVQbNb, #GJYn8o9, #Z6Cw3nCuW1H, #v0IGhzTLlKS, #VGflK0X, #Y52t7r, #LqJ6SeOs3GQ, #eDBmi4UcqSJ, #WMwLLbo, #FV9igP6, #alDXEHBqd3, #ahJLdr, #r6p4jEMg, #HrJPskR11jI, #xYwuw5V, #RosUMrW3ti4, #ULq1aRBQL, #Vb2dFZJygn, #YtPL7I6, #yBRn2yey, #UpllxRVcbP, #fgxMYwpw, #ciAXbN, #uQeVwu6ZRKG, #r2ci1rgf, #bKM3lISqrzt, #PzSAZm, #dZgCK9Ark, #GFmSp8w, #lMVWhF, #CG2Sb3y8, #Bv9ypj, #DpEeE6Vd0, #dNvEWHc1ePl, #xD88e9, #CfBNsm9HTxP, #BlkR2hdcub, #Gq4H4eL4, #FGBx20aQJfk, #s7PaLBP2lw, #ftHHiAdhBbL, #Ztx5KHg0, #jpWg8Cwh, #YlsG5pd, #o7yr4BJJ, #zLida0aesm, #PgvDnNyK, #ysWCF8gp, #Kv1TrdYM, #f7q4fb3jZIr, #iO9ZxaqQM, #Phvu8E8, #sBhcBV, #rHgMKU3, #uF1T9Yg3, #q7BPEBePrEt, #jrjfgB, #r5ABB2k, #Arm8qbU, #Wn1WyiW, #mxJeYeQWzL, #rXzAA6S, #VVvdrRxR, #FUDvxVdk, #AeiTgs6, #UD1YtL, #hQ4djgVi, #crxOH8, #JY5dyY, #nGBUt3e, #eXM08K8II, #KsoGXK, #KjegmI, #npPhUJBsN5, #h2fczegizz, #V0BfoKDMs, #q8bxq2652, #Wx42F3nIxc0, #c0Ihub1nS), :is(#VfGPGam, #h0oTQGGNpt8, #ZCeBqUU6py4, #ifphjZ, #QvbtDkUVXf, #oleQrgH1B3d, #s9WGm57, #pOVVLh1rAhC, #DHZblOMtmz, #uGYZaNjojy2, #ujRbjhTAgh, #slz7J7dY, #SDmQSmBIGtb, #D3BBzs4, #ZrgqfWD, #A16bUyRxLhz, #AtMPgLhYY, #n7BKrx, #QNizQMJe, #OuyHnc, #UpxccTwWaNi, #arvsS2ay6hH, #Ki6MLd5ih0B, #Bk38mM1W0, #EOHnPwf, #A5GoQ8n8, #uGKQmd, #AcMD7wP, #CSYTCng11P9, #jrffiXyFhPF, #UUT2Fc3oo, #lTVzKPTP1, #DHhdbz, #ftJUvzS1Z, #NhooibR, #vhqIo01FRBc, #PLkpSuzx, #mhNKb6VX4, #wwbgGkQ7, #NUhMismUQx2, #E6bD5PuR4, #Toyl30, #VXBhhXn, #Df5Diz, #JKbEHVfdQiF, #Ji1VrYltkTp, #blZKOlvf, #LFyfuzrmvj, #SbStWNHP, #UyiZaTr6SL, #MmLmfbdGul, #tZqyGW0, #cfzgT6, #q8SJZ0wdy4, #q6E6kKqeK, #jTvMng, #v30kvMbJ, #utsy77cBwV, #z2m1yRG3X, #YOMdBG, #bYkqPL6l73, #xCsIfRZQiuB, #HW1GKaJM, #dndAdA3e45, #DqxfOw, #Cf5kY4f, #PH9VzbF, #cf2g1wUg0F, #QyuP2Vy, #NVGscWJS, #p2tb4i2q, #nBOZFVcv, #G8X4gF, #BVGm9evjou, #Qi4SDShQY, #f2xgH8, #Q59WhDgMd, #gZNsws3hq, #UWVQbNb, #GJYn8o9, #Z6Cw3nCuW1H, #v0IGhzTLlKS, #VGflK0X, #Y52t7r, #LqJ6SeOs3GQ, #eDBmi4UcqSJ, #WMwLLbo, #FV9igP6, #alDXEHBqd3, #ahJLdr, #r6p4jEMg, #HrJPskR11jI, #xYwuw5V, #RosUMrW3ti4, #ULq1aRBQL, #Vb2dFZJygn, #YtPL7I6, #yBRn2yey, #UpllxRVcbP, #fgxMYwpw, #ciAXbN, #uQeVwu6ZRKG, #r2ci1rgf, #bKM3lISqrzt, #PzSAZm, #dZgCK9Ark, #GFmSp8w, #lMVWhF, #CG2Sb3y8, #Bv9ypj, #DpEeE6Vd0, #dNvEWHc1ePl, #xD88e9, #CfBNsm9HTxP, #BlkR2hdcub, #Gq4H4eL4, #FGBx20aQJfk, #s7PaLBP2lw, #ftHHiAdhBbL, #Ztx5KHg0, #jpWg8Cwh, #YlsG5pd, #o7yr4BJJ, #zLida0aesm, #PgvDnNyK, #ysWCF8gp, #Kv1TrdYM, #f7q4fb3jZIr, #iO9ZxaqQM, #Phvu8E8, #sBhcBV, #rHgMKU3, #uF1T9Yg3, #q7BPEBePrEt, #jrjfgB, #r5ABB2k, #Arm8qbU, #Wn1WyiW, #mxJeYeQWzL, #rXzAA6S, #VVvdrRxR, #FUDvxVdk, #AeiTgs6, #UD1YtL, #hQ4djgVi, #crxOH8, #JY5dyY, #nGBUt3e, #eXM08K8II, #KsoGXK, #KjegmI, #npPhUJBsN5, #h2fczegizz, #V0BfoKDMs, #q8bxq2652, #Wx42F3nIxc0, #c0Ihub1nS) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VfGPGam:before {
  content: "\e900";
}
.h0oTQGGNpt8:before {
  content: "\e901";
}
.ZCeBqUU6py4:before {
  content: "\e902";
}
.ifphjZ:before {
  content: "\e903";
}
.QvbtDkUVXf:before {
  content: "\e904";
}
.oleQrgH1B3d:before {
  content: "\e905";
}
.s9WGm57:before {
  content: "\e906";
}
.pOVVLh1rAhC:before {
  content: "\e907";
}
.DHZblOMtmz:before {
  content: "\e908";
}
.uGYZaNjojy2:before {
  content: "\e909";
}
.ujRbjhTAgh:before {
  content: "\e90a";
}
.slz7J7dY:before {
  content: "\e90b";
}
.SDmQSmBIGtb:before {
  content: "\e90c";
}
.D3BBzs4:before {
  content: "\e90d";
}
.ZrgqfWD:before {
  content: "\e90e";
}
.A16bUyRxLhz:before {
  content: "\e90f";
}
.AtMPgLhYY:before {
  content: "\e910";
}
.n7BKrx:before {
  content: "\e911";
}
.QNizQMJe:before {
  content: "\e912";
}
.OuyHnc:before {
  content: "\e913";
}
.UpxccTwWaNi:before {
  content: "\e914";
}
.arvsS2ay6hH:before {
  content: "\e915";
}
.Ki6MLd5ih0B:before {
  content: "\e916";
}
.Bk38mM1W0:before {
  content: "\e917";
}
.EOHnPwf:before {
  content: "\e918";
}
.A5GoQ8n8:before {
  content: "\e919";
}
.uGKQmd:before {
  content: "\e91a";
}
.AcMD7wP:before {
  content: "\e91b";
}
.CSYTCng11P9:before {
  content: "\e91c";
}
.jrffiXyFhPF:before {
  content: "\e91d";
}
.UUT2Fc3oo:before {
  content: "\e91e";
}
.lTVzKPTP1:before {
  content: "\e91f";
}
.DHhdbz:before {
  content: "\e920";
}
.ftJUvzS1Z:before {
  content: "\e921";
}
.NhooibR:before {
  content: "\e922";
}
.vhqIo01FRBc:before {
  content: "\e923";
}
.PLkpSuzx:before {
  content: "\e924";
}
.mhNKb6VX4:before {
  content: "\e925";
}
.wwbgGkQ7:before {
  content: "\e926";
}
.NUhMismUQx2:before {
  content: "\e927";
}
.E6bD5PuR4:before {
  content: "\e928";
}
.Toyl30:before {
  content: "\e929";
}
.VXBhhXn:before {
  content: "\e92a";
}
.Df5Diz:before {
  content: "\e92b";
}
.JKbEHVfdQiF:before {
  content: "\e92c";
}
.Ji1VrYltkTp:before {
  content: "\e92d";
}
.blZKOlvf:before {
  content: "\e92e";
}
.LFyfuzrmvj:before {
  content: "\e92f";
}
.SbStWNHP:before {
  content: "\e930";
}
.UyiZaTr6SL:before {
  content: "\e931";
}
.MmLmfbdGul:before {
  content: "\e932";
}
.tZqyGW0:before {
  content: "\e933";
}
.cfzgT6:before {
  content: "\e934";
}
.q8SJZ0wdy4:before {
  content: "\e935";
}
.q6E6kKqeK:before {
  content: "\e936";
}
.jTvMng:before {
  content: "\e937";
}
.v30kvMbJ:before {
  content: "\e938";
}
.utsy77cBwV:before {
  content: "\e939";
}
.z2m1yRG3X:before {
  content: "\e93a";
}
.YOMdBG:before {
  content: "\e93b";
}
.bYkqPL6l73:before {
  content: "\e93c";
}
.xCsIfRZQiuB:before {
  content: "\e93d";
}
.HW1GKaJM:before {
  content: "\e93e";
}
.dndAdA3e45:before {
  content: "\e93f";
}
.DqxfOw:before {
  content: "\e940";
}
.Cf5kY4f:before {
  content: "\e941";
}
.PH9VzbF:before {
  content: "\e942";
}
.cf2g1wUg0F:before {
  content: "\e943";
}
.QyuP2Vy:before {
  content: "\e944";
}
.NVGscWJS:before {
  content: "\e945";
}
.p2tb4i2q:before {
  content: "\e946";
}
.nBOZFVcv:before {
  content: "\e947";
}
.G8X4gF:before {
  content: "\e948";
}
.BVGm9evjou:before {
  content: "\e949";
}
.Qi4SDShQY:before {
  content: "\e94a";
}
.f2xgH8:before {
  content: "\e94b";
}
.Q59WhDgMd:before {
  content: "\e94c";
}
.gZNsws3hq:before {
  content: "\e94d";
}
.UWVQbNb:before {
  content: "\e94e";
}
.GJYn8o9:before {
  content: "\e94f";
}
.Z6Cw3nCuW1H:before {
  content: "\e950";
}
.v0IGhzTLlKS:before {
  content: "\e951";
}
.VGflK0X:before {
  content: "\e952";
}
.Y52t7r:before {
  content: "\e953";
}
.LqJ6SeOs3GQ:before {
  content: "\e954";
}
.eDBmi4UcqSJ:before {
  content: "\e955";
}
.WMwLLbo:before {
  content: "\e956";
}
.FV9igP6:before {
  content: "\e957";
}
.alDXEHBqd3:before {
  content: "\e958";
}
.ahJLdr:before {
  content: "\e959";
}
.r6p4jEMg:before {
  content: "\e95a";
}
.HrJPskR11jI:before {
  content: "\e95b";
}
.xYwuw5V:before {
  content: "\e95c";
}
.RosUMrW3ti4:before {
  content: "\e95d";
}
.ULq1aRBQL:before {
  content: "\e95e";
}
.Vb2dFZJygn:before {
  content: "\e95f";
}
.YtPL7I6:before {
  content: "\e960";
}
.yBRn2yey:before {
  content: "\e961";
}
.UpllxRVcbP:before {
  content: "\e962";
}
.fgxMYwpw:before {
  content: "\e963";
}
.ciAXbN:before {
  content: "\e964";
}
.uQeVwu6ZRKG:before {
  content: "\e965";
}
.r2ci1rgf:before {
  content: "\e966";
}
.bKM3lISqrzt:before {
  content: "\e967";
}
.PzSAZm:before {
  content: "\e968";
}
.dZgCK9Ark:before {
  content: "\e969";
}
.GFmSp8w:before {
  content: "\e96a";
}
.lMVWhF:before {
  content: "\e96b";
}
.CG2Sb3y8:before {
  content: "\e96c";
}
.Bv9ypj:before {
  content: "\e96d";
}
.DpEeE6Vd0:before {
  content: "\e96e";
}
.dNvEWHc1ePl:before {
  content: "\e96f";
}
.xD88e9:before {
  content: "\e970";
}
.CfBNsm9HTxP:before {
  content: "\e971";
}
.BlkR2hdcub:before {
  content: "\e972";
}
.Gq4H4eL4:before {
  content: "\e973";
}
.FGBx20aQJfk:before {
  content: "\e974";
}
.s7PaLBP2lw:before {
  content: "\e975";
}
.ftHHiAdhBbL:before {
  content: "\e976";
}
.Ztx5KHg0:before {
  content: "\e977";
}
.jpWg8Cwh:before {
  content: "\e978";
}
.YlsG5pd:before {
  content: "\e979";
}
.o7yr4BJJ:before {
  content: "\e97a";
}
.zLida0aesm:before {
  content: "\e97b";
}
.PgvDnNyK:before {
  content: "\e97c";
}
.ysWCF8gp:before {
  content: "\e97d";
}
.Kv1TrdYM:before {
  content: "\e97e";
}
.f7q4fb3jZIr:before {
  content: "\e97f";
}
.iO9ZxaqQM:before {
  content: "\e980";
}
.Phvu8E8:before {
  content: "\e981";
}
.sBhcBV:before {
  content: "\e982";
}
.rHgMKU3:before {
  content: "\e983";
}
.uF1T9Yg3:before {
  content: "\e984";
}
.q7BPEBePrEt:before {
  content: "\e985";
}
.jrjfgB:before {
  content: "\e986";
}
.r5ABB2k:before {
  content: "\e987";
}
.Arm8qbU:before {
  content: "\e988";
}
.Wn1WyiW:before {
  content: "\e989";
}
.mxJeYeQWzL:before {
  content: "\e98a";
}
.rXzAA6S:before {
  content: "\e98b";
}
.VVvdrRxR:before {
  content: "\e98c";
}
.FUDvxVdk:before {
  content: "\e98d";
}
.AeiTgs6:before {
  content: "\e98e";
}
.UD1YtL:before {
  content: "\e98f";
}
.hQ4djgVi:before {
  content: "\e990";
}
.crxOH8:before {
  content: "\e991";
}
.JY5dyY:before {
  content: "\e992";
}
.nGBUt3e:before {
  content: "\e993";
}
.eXM08K8II:before {
  content: "\e994";
}
.KsoGXK:before {
  content: "\e995";
}
.KjegmI:before {
  content: "\e996";
}
.npPhUJBsN5:before {
  content: "\e997";
}
.h2fczegizz:before {
  content: "\e998";
}
.V0BfoKDMs:before {
  content: "\e999";
}
.q8bxq2652:before {
  content: "\e99a";
}
.Wx42F3nIxc0:before {
  content: "\e99b";
}
.c0Ihub1nS:before {
  content: "\e99c";
}
